 
body {font-size:x-small; }
div#wrapper {
	height:100%; width:890px; background:#ffffff; }
#container { height:100%; }
#the-content { height:auto; overflow:auto; }
#content-intro { display:inline; }
/*
body#bb-gallery #body-copy { width:675px; }
body#bb-gallery .feature-box { display:inline; margin-right:30px; } 
*/
#body-copy h2 strong { padding:0 11px 4px 0;
						background:url(images/BB-leaf-right.gif) right 4px no-repeat; }
						
.feature-box h2 a { text-decoration:none; padding:0 10px 1px 0; color:#2a2a2a;
				background:url(images/BB-leaf-right.gif) right 1px no-repeat; }
						
#rates-specials-box h2 a { text-decoration:none; padding:0 10px 1px 0; color:#2ba475;
				background:url(images/BB-leaf-right-sp.gif) right 1px no-repeat; }
				
#special { display:none; }					